*{
	padding:0;
	margin: 0;
	box-sizing: border-box;
	word-break: keep-all;
}

body {
	overflow: hidden;
}

h1,
h2 {
	font-size: 16px;
}

a {
	color: black;
	text-decoration: none;
}

figcaption{
	border: 1px solid white;
	position: absolute;
	top: 50px;
	left: 50px;
}
.blue{
	position: absolute;
	top:10%;
	width: 33%;
	height: 80%;
}
.skyblue{
	position: absolute;
	left: 33%;
	top:10%;
	width: 33%;
	height: 80%;
}
.white{
	background-color:white;
	position: absolute;
	left:66%;
	top: 10%;
	width: 33%;
	height: 80%;
}
img {
	position: right;
	top: 0;
	width: 100%;
	height: auto;
	z-index: -1;
}

nav{
	display: inline-grid;
	width: 130px;
	top: 50px;
	left: 50px;
}

p {
	line-height: 1.5;
}

section {
	position: absolute;
	bottom: 0;
}

.term p {
	width: 60%;
	background-color: white;
}
footer{
		position: absolute;
		bottom:0px;
		right: 0px;
}